.messages-and-users{
    display: none;
    margin-bottom: 30px;
}

.messages-list{
    width: 800px;
    height: 400px;
    border: 1px solid gray;
    border-radius: 5px;
    margin-right: 30px;
    background-color: #e2faff;
    overflow-y: scroll;
}

.users-list{
    width: 200px;
    height: 400px;
    border: 1px solid gray;
    border-radius: 5px;
    background-color: #e2faff;
}

.controls{
    display: none;
}

.new-message{
    width: 800px;
    margin-right: 30px;
}

.message-item{
    margin: 20px;
}

.message-header{
    display: flex;
    justify-content: flex-start;
    margin-bottom: 10px;
}

.datetime{
    color: blue;
    margin-right: 10px;
}

.username{
    font-weight: hold;
    color: red;
}





















